<?php
if("192.168.2.20"==$_SERVER["SERVER_ADDR"]){
	$host='localhost';
	$dbname='sjzwantie.com';
	$username='root';
	$password='ls8723';
}else{
	$host='localhost';
	$dbname='pmglans_wantie';
	$username='pmglans_zhangt';
	$password='K;BydJ2zC*+]';
}	
	$getpasshost="192.168.2.90";	//getpass
	$getpassusername="root";
	$getpasspassword="bHM4MTZzaGVuaWFu";
	$getpassdbname="getpass";

?>